
#wrapper{
width:100%;
position:relative;
top:4px;
overflow:hidden;
background:#ffffff;
}
ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 31px;
	text-align:center;
	width: 100%;
}
ul.tabs li {
    display : inline-block;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	background: #bebdbd;
}
ul.tabs li a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	outline: none;
}
ul.tabs li a:hover {
	background: #f6f6f6;color:black;
}
html ul.tabs li.current, html ul.tabs li.current a:hover  {
	background: #980000;
}
ul.tabs li.current a{
    color:#f4f4f4;
    font-weight: bold;
}
.tab-container {	
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
    height : 100%;
	background: #ffffff;

}
/*.tab-content {
	padding: 20px;
	font-size: 1.2em;
}
.tab-content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px ridge #ddd;
	font-size: 1.8em;
}
.tab-content h3 a{
	color: #254588;
}
.tab-content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}*/